ISCS#FEP - Bug #397

GetDCIOOHDCIOO0OD
12/27/2019 09:56 AM - jiwei shi

Status: Closed
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 2.2.3 sp1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/27/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 12/27/2019 10:39 AM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 09/15/2020 10:26 AM - xiangyang li

- Status changed from Resolved to Closed
